SHARE
TWEET

Untitled

a guest Jan 17th, 2020 104 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. C:\Eclipse\Mods\Ore2020>gradlew clean
  2.  
  3. FAILURE: Build failed with an exception.
  4.  
  5. * What went wrong:
  6. A problem occurred configuring root project 'Ore2020'.
  7. > Could not resolve all dependencies for configuration ':classpath'.
  8.    > Could not resolve org.eclipse.equinox:common:[3.2.0,4.0.0).
  9.      Required by:
  10.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:jobs:3.5.300-v20130429-1813
  11.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:contenttype:3.4.200-v20130326-1255
  12.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.equinox:preferences:3.5.100-v20130422-1538
  13.       > Failed to list versions for org.eclipse.equinox:common.
  14.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/equinox/common/maven-metadata.xml.
  15.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/common/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  16.    > Could not resolve org.eclipse.equinox:preferences:[3.2.0,4.0.0).
  17.      Required by:
  18.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:contenttype:3.4.200-v20130326-1255
  19.       > Failed to list versions for org.eclipse.equinox:preferences.
  20.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/equinox/preferences/maven-metadata.xml.
  21.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/preferences/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  22.    > Could not resolve org.eclipse.equinox:registry:[3.2.0,4.0.0).
  23.      Required by:
  24.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:contenttype:3.4.200-v20130326-1255
  25.       > Failed to list versions for org.eclipse.equinox:registry.
  26.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/equinox/registry/maven-metadata.xml.
  27.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/registry/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  28.    > Could not resolve org.eclipse.core.runtime:compatibility:[3.1.0,4.0.0).
  29.      Required by:
  30.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:resources:3.2.1-R32x_v20060914
  31.       > Failed to list versions for org.eclipse.core.runtime:compatibility.
  32.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/core/runtime/compatibility/maven-metadata.xml.
  33.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/runtime/compatibility/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  34.    > Could not resolve org.eclipse.core:expressions:[3.1.0,4.0.0).
  35.      Required by:
  36.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:resources:3.2.1-R32x_v20060914
  37.       > Failed to list versions for org.eclipse.core:expressions.
  38.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/core/expressions/maven-metadata.xml.
  39.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/expressions/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  40.    > Could not resolve org.eclipse.core:filesystem:[1.0.0,2.0.0).
  41.      Required by:
  42.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:resources:3.2.1-R32x_v20060914
  43.       > Failed to list versions for org.eclipse.core:filesystem.
  44.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/core/filesystem/maven-metadata.xml.
  45.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/filesystem/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  46.    > Could not resolve org.eclipse:osgi:[3.7.0,4.0.0).
  47.      Required by:
  48.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:runtime:3.9.0-v20130326-1255
  49.       > Failed to list versions for org.eclipse:osgi.
  50.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/osgi/maven-metadata.xml.
  51.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/osgi/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  52.    > Could not resolve org.eclipse.equinox:common:[3.6.100,4.0.0).
  53.      Required by:
  54.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:runtime:3.9.0-v20130326-1255
  55.       > Failed to list versions for org.eclipse.equinox:common.
  56.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/equinox/common/maven-metadata.xml.
  57.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/common/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  58.    > Could not resolve org.eclipse.core:jobs:[3.2.0,4.0.0).
  59.      Required by:
  60.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:runtime:3.9.0-v20130326-1255
  61.       > Failed to list versions for org.eclipse.core:jobs.
  62.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/core/jobs/maven-metadata.xml.
  63.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/jobs/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  64.    > Could not resolve org.eclipse.equinox:registry:[3.4.0,4.0.0).
  65.      Required by:
  66.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:runtime:3.9.0-v20130326-1255
  67.       > Failed to list versions for org.eclipse.equinox:registry.
  68.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/equinox/registry/maven-metadata.xml.
  69.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/registry/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  70.    > Could not resolve org.eclipse.equinox:preferences:[3.4.0,4.0.0).
  71.      Required by:
  72.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:runtime:3.9.0-v20130326-1255
  73.       > Failed to list versions for org.eclipse.equinox:preferences.
  74.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/equinox/preferences/maven-metadata.xml.
  75.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/preferences/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  76.    > Could not resolve org.eclipse.core:contenttype:[3.3.0,4.0.0).
  77.      Required by:
  78.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:runtime:3.9.0-v20130326-1255
  79.       > Failed to list versions for org.eclipse.core:contenttype.
  80.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/core/contenttype/maven-metadata.xml.
  81.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/contenttype/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  82.    > Could not resolve org.eclipse.equinox:app:[1.0.0,2.0.0).
  83.      Required by:
  84.          :Ore2020:unspecified > net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-SNAPSHOT > org.eclipse.core:runtime:3.9.0-v20130326-1255
  85.       > Failed to list versions for org.eclipse.equinox:app.
  86.          > Unable to load Maven meta-data from http://repo1.maven.org/maven2/org/eclipse/equinox/app/maven-metadata.xml.
  87.             > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/app/maven-metadata.xml'. Received status code 501 from server: HTTPS Required
  88.  
  89. * Try:
  90. Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
  91.  
  92. BUILD FAILED
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top